Affected packages

Packages affected by pulseaudio-libs-glib2 upgrade from 13.99.1-1.fc32 to 13.99.1-2.fc32 (in Fedora 32)
Package Current state Build Distance Build time
mpg123 build 2 a month ago
sox build 2 a month ago
pcaudiolib build 2 a month ago
pasystray build 2 a month ago
giada build 2 a month ago
glava build 2 a month ago
pavucontrol build 2 a month ago
gqrx build 2 2 months ago
SDL2_mixer build 3 a month ago
PyQt4 build 3 a month ago
powermanga build 3 a month ago
SDL_mixer build 3 a month ago
ufw-kde build 4 a month ago
xu4 build 4 a month ago
kchildlock build 4 a month ago
perl-Alien-SDL build 4 a month ago
tuxpaint build 4 a month ago
openalchemist build 4 a month ago
warmux build 4 a month ago
hyperrogue build 4 a month ago

Disclaimer

This page shows packages in Fedora 32 which buildability was possibly affected by pulseaudio-libs-glib2 upgrade from 13.99.1-1.fc32 to 13.99.1-2.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.